/* Checkout */

/** 03/38/08 - Redesign **/

#coWrap {
	width: 810px;
	margin: 0 auto;
	background-color: #fff;
	color: #414141;	
	padding-bottom: 30px;
}

#coFrame {
	width: 810px;
	padding: 20px 0 11px;
	margin: 0 auto;
	font-size: 11px;
}

/* fix for width */

#contentWrap .frame {	width: 810px; }
#mainContent { width: 770px; font-size: 11px; padding:20px 20px 30px }
#footer .frame { width: 790px; }

/* /////////////////////////////////////[Text Styles]///////////////////////////////// */
h3 { font-size: 16px; }
h4 { font-size: 11px; }
.extraSpace { letter-spacing: .21em;}

/* //////////////////////////////////// [ Modules ] ///////////////////////////////////// */
.container-checkout {
	background-color: #efefef;
	border-bottom:1px solid #ccc;
	padding: 10px;
	margin-bottom: 15px;
}

/* ////////////// Rebranded Upsell ////////////////////// */
table.container-checkout { padding:0; border:0; }
.upsell-item { vertical-align:top; background-color:#fff; padding:10px }
.upsell-item .image-col { float:left; display:inline; width:211px; }
.upsell-item .image-col img { border:1px solid #ccc; padding:2px; width:205px; }
.upsell-item .details-col { float:right; display:inline; width:509px; }
.upsell-item .details-col .note { font-size:12px; }
.upsell-table  { table-layout:fixed; width:509px; margin-top:10px; }
.upsell-table th { font-size:12px; font-weight:bold; padding-bottom:10px; }
.upsell-table tr.first td { padding-top:15px; }
.upsell-table td { font-size:11px; padding-top:5px; vertical-align:top; }

.upsell-table .item-col { width:305px; text-align:left; padding-right:10px; }
.upsell-table .price-col { width:90px; text-align:left; font-weight:bold; padding-right:10px; }

.upsell-table .action-col { text-align:center; width:94px; }
.upsell-table tr.first td.action-col, .upsell-table td.action-col { padding:0; }

.upsell-table tr.first td.action-col .container-neutralZone { padding:10px; }
.upsell-table td.action-col .container-neutralZone { border:0; margin-bottom:0; padding-top:0; }
/*////////////////////////////////////*/

/** shipping table styles moved to legacy.css **/

/* /// new for AMEX /// */
.box-neutralZone { border:1px solid #cccccc; }
.box-hotZone { border:1px solid #cccccc;}
.ticketTable td.left { font-weight:bold;text-align:right;width:123px; }
.ticketTable td.right { text-align:left;padding-left:6px; }
.upSellTitle {font-weight:bold; font-size:12px; }
.lightgray {color:#666666; } 

/* page layout styles -- added for NTF page */
.one-colLayout #leftSection { width:100%}
.one-colLayout #rightSection {display:none}
.two-colLayout #leftSection { float:left; width:460px;}
.two-colLayout #rightSection { float:right; width:300px}

/* flushedLeft style */
ul.flushedLeft { padding-left:10px;}
ul.flushedLeft li { padding-left:0; padding-bottom:1em}

.map-block { background-color:#efefef; border:1px solid #ccc; padding:3px; width:446px; }
.map-block .disclaimer { padding:10px; }

/* ****************************************  */

/* timer styles */
.timer { width:107px;}
.timer strong { text-align:center; display:block; padding:0; }

.timer .ticker-label { color:#414141; font-size:11px; } /* To keep the text from getting branded. */
.timer .ticker{ font-size:24px; padding-top:0 !important}

.timer .top-curve,
.timer .bottom-curve,
.timer .body { 
	background-image: url('img/sys/common_new/timer-sprites.png');
	background-repeat:no-repeat;
}

.timer .top-curve,
.timer .bottom-curve {
	font-size:0;
	height:5px;
	width:107px;
}

.timer .top-curve {	background-position:0 top }
.timer .body {
	background-color:#fff;
	background-position:-107px bottom;
	padding:0 3px;
	border-left:1px solid #a9a9a9;
	border-right:1px solid #a9a9a9;
}
.timer .bottom-curve {	background-position:0 bottom }

/* timer styles on lightbox */
.lightbox-container.centered { text-align:center; }

/* New Classes to add in 'checkout_overlay.css' */
.shipLabelLeft {
	float:left; 
	width:124px;
	text-align:right;
	font-weight:bold;
	line-height:16px;
}

.shipValueRight {
	float:left;
	margin-left:10px;
  word-wrap:break-word;
	width:150px;
	text-align:left;
	line-height:16px;
}
.topLine,.bottomLine {
	margin: 0;
	padding: 0;
	border-left: none;
	border-right: none;
	font-size: 0;
	line-height: 0;
	height: 0;
}

.shopList {}

.shopList .event { padding:0px 10px 15px 0; width:auto; vertical-align:top; }
.shopList .fees { width:290px; padding:0 0 15px; vertical-align:top;}

.shopList .remove {
	text-align:right;
    padding:5px 0;
    width:auto;
}

.shopList .rightTd {
	width:0px; 
	font-size:0px;
	padding:0;
}


.container-scartHeader {
  width:100%;
  padding: 15px 0;
  min-height:45px;
  overflow:hidden;
}

.scartHeader {
	float:left;
  color:#414141;
	font-weight:bold;
	font-size:16px;
	padding-top:12px;
}

.scart-statusBox {
	background-color:#ffffff;
	border:1px solid #999999
}

/* styles for confirmation page project RQ7YZ0 */
.confPageLeft {
	float:left;
	width:495px;
	padding-right:15px;
	border-right:1px solid #ccc;
}

.confPageLeftFooter {
	padding:10px;
	font-size:10px;
}

.confPageRight {
	float:right;
	width:420px;
	margin-right:10px;
	_margin-right:5px;
}

/* Email, Reccomend & Share */
.confPageERS {
	background-color:#ffffff; 
	border:#dddbdc solid 1px; 
	padding:7px 8px; 
	margin-bottom:20px;
}

.confPageERS h3{ margin-bottom:6px; }

/* Email Friend */
.confPageEF {
	display:block;
	float:left;
	width:164px;

}

.confPageAd300 {
	width:300px;
	margin:0 auto 20px;
	padding:0 10px 10px;
	background-color:#FFFFFF;
}

.confPageAd300_int {
	width: 300px;
	margin: 0 auto 20px;
	padding: 10px 10px 0 10px;
	background-color: #FFFFFF;
}

.confPageAd300_int2 {
	width: 300px;
	margin: 0 auto 20px auto;
	padding: 10px;
	background-color: #FFFFFF;
}

.clientAd298 {
	width: 300px;
	margin: 0 auto 20px;
	font-size: 0px;
}

img.confPageIcon {
	vertical-align:middle;
	margin-right:6px;
}

img.confPageIconR {
	vertical-align:middle;
	margin-left:10px;
} 

.confPageFooterAds {
	padding:0 120px;
}

.confPageGoLeft  {
	float:left; 
	margin:0; 
	/*margin-left:120px;*/
}

.confPageGoRight {
	float:right; 
	margin:0; 
	/*margin-right:120px;*/
}

/* AddThis pop-up: gray header bar  */
#at15s_head {display:none;}
.padLt5px { padding-left: 5px;}

.shareLinks {
  width:325px; /*original 420px */
  background-color:#fff;
  padding:4px 8px;
  display:block;
  /* margin-bottom:10px; -- not needed */
}

.shareLinks img {vertical-align:middle}
.shareLinks span {padding:0 10px 0 5px; font-size:11px;}

a#eaf_form_close { text-decoration:none }

/* Added overriding selectors for TM rebrand */
#coFrame #logoBox { width:181px; height: 34px; margin:0; background: url(img/sys/rebrand/sprites_main.png) 0 -730px no-repeat; }
.color-alt, .lid-secondary { background-color: #727272;  }
#footerTop { padding:20px 0 80px; text-align:center; color:#fff; background-color:#000 }
.errorMessage { color:#f00 }
.messagetextNonbold, .messageText, .requiredText, .highlight, auctionhotText { color:#d00509 }
.lid-primary, .lid-secondary { padding:5px 10px; }

/* Replaced all #f0eeef with #efefef for rebranding */
.container-neutralZone, .container-hotZone, .container-checkout, .container-scarthotZone, .container-scartheaderadaSub, .container-auctionhotZoneBidQuant, .container-auctionhotZoneBidStatus, .container-lookingFor, .container-auctionhotZone { border-left:none; border-right:none; border-top:none; background-color:#efefef;  }
/* Fixes for Confirmation Page */
#footerTop .footColumn { text-align:left }
#footerBottom { margin-top:-80px; }

/* important module conditional styles */
.important-module { margin-top:15px; border:1px solid #ccc !important; }
#paddingContainer .important-module a.right img { display:none; }

/* added Question mark selectors */
a img.questionMark { background-color:#034678; cursor:pointer; } /*brandable properties */
a:hover img.questionMark { background-color:#02113a; cursor:pointer; }

/* added new artist-module */
table.artist-module { padding:20px 0 0 }
table.artist-module td { vertical-align:middle; padding-right:10px; }

.ticketFrame { margin:20px 0; }
.ticketFrame table.artist-module { padding:0; float:left; width:470px; }
.shopList .event table.artist-module { padding:0; }
